Subject: Re: bug#41403: A more user-friendly version of GNU Emacs

From: Alan Third <[email-masked]>
Date: Wed, 22 Sep 2021 22:42:24 +0100

On Wed, Sep 22, 2021 at 04:41:40PM +0200, Stefan Kangas wrote:
> (Many users move meta to the "cmd" key (⌘), because it is much more
> ergonomic on an Apple keyboard.  I have no idea why this isn't the
> default.)

Because we define NEXTstep shortcuts which are all on the command key,
so if we used it for meta as well they would get in each others way
quite quickly.

Plus the Mac's "option" is actually the same key as an IBM keyboard's
"alt", so when you plug in a PC keyboard alt and super do exactly what
you'd expect. In fact Apple keyboards even have "alt" written on the
option key.

And I think saying it's "much more ergonomic" is overstating the case
a little. The keys are right next to each other.

-- 
Alan Third